log4shib 2.0.0

Namespaces
SimpleConfigurator.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <stdio.h>`
`#include <iostream>`
`#include <string>`
`#include <fstream>`
`#include <log4shib/Category.hh>`
`#include <log4shib/Appender.hh>`
`#include <log4shib/OstreamAppender.hh>`
`#include <log4shib/FileAppender.hh>`
`#include <log4shib/RollingFileAppender.hh>`
`#include <log4shib/Layout.hh>`
`#include <log4shib/BasicLayout.hh>`
`#include <log4shib/SimpleLayout.hh>`
`#include <log4shib/Priority.hh>`
`#include <log4shib/NDC.hh>`
`#include <log4shib/PatternLayout.hh>`
`#include <log4shib/SimpleConfigurator.hh>`
`#include <log4shib/RemoteSyslogAppender.hh>`
`#include <log4shib/NTEventLogAppender.hh>`
Include dependency graph for SimpleConfigurator.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.